Show / Hide Table of Contents

# Enum MfaLevel

Specifies the guild's Multi-Factor Authentication (MFA) level requirement.

###### Namespace: Discord

###### Assembly: Discord.Net.Core.dll

##### Syntax

    public enum MfaLevel

### Fields

Name | Description
--- | ---
Disabled | Users have no additional MFA restriction on this guild.
Enabled | Users must have MFA enabled on their account to perform administrative actions.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()